@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@font-face {
    font-family: 'open_sans_hebrewbold';
    src: url('opensanshebrew-bold-webfont.eot');
    src: url('opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-bold-webfont.woff2') format('woff2'),
         url('opensanshebrew-bold-webfont.woff') format('woff'),
         url('opensanshebrew-bold-webfont.ttf') format('truetype'),
         url('opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sans_hebrewlight';
    src: url('opensanshebrew-light-webfont.eot');
    src: url('opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-light-webfont.woff2') format('woff2'),
         url('opensanshebrew-light-webfont.woff') format('woff'),
         url('opensanshebrew-light-webfont.ttf') format('truetype'),
         url('opensanshebrew-light-webfont.svg#open_sans_hebrewlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sans_hebrewregular';
    src: url('opensanshebrew-regular-webfont.eot');
    src: url('opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-regular-webfont.woff2') format('woff2'),
         url('opensanshebrew-regular-webfont.woff') format('woff'),
         url('opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
     font-weight: normal;
  font-style: normal;
 

}
* {
  margin: 0px;
  padding: 0px;
}
body {
  font-family: 'open_sans_hebrewregular','open_sans_hebrewbold','open_sans_hebrewlight','open Sans Hebrew', Arial, Helvetica, sans-serif;
  direction: rtl;
  font-size: 16px;
 
}
.headerStrap {
  background-color: #22304f;
  height: 120px;
  width: 100%;
}

.header {
  max-width: 1200px;
  width: auto;
  height: 90px;
  margin-right: auto;
  margin-left: auto;
}
.logo {
  float: right;
  width: 20%;
  display: inline-block;
  height: 60px;
  padding-top: 30px;
}
.menu {
  float: right;
  width: 59%;
  display: inline-block;
  color: #FFF;
  text-align: center;
  height: 10px;
  vertical-align: bottom;
  padding-top: 80px;
}
.menu a {
  display: inline-block;
  color: #FFF;
  text-decoration: none;
}

.menu a:hover {
  display: inline-block;
  color: #C9B5D7;
  text-decoration: none;
}
.icons {
  float: left;
  width: 20%;
  display: inline-block;
  height: 30px;
  vertical-align: bottom;
  text-align: left;
  padding-top: 60px;
}
.sliderStrap {
  height: auto;
  width: 100%;
}
.slider {
  max-width: 1200px;
  width: auto;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}
.slider img{
  width: 100%;
  height: auto;
}

.articleStrap {
  height: auto;
  width: 100%;
  clear: none;
  float: right;
}
.article {
  max-width: 1200px;
  width: auto;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  clear: both;  
}
.text{
  display: block;
  width: 98%;
  height: auto;
  padding-top: 20px;
  padding-bottom: 20px;
    padding-right: 2%;
 
}
.right {
  float: right;
  width: 54%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: inline-block;
}
.right-r{
    float: right;
  width: 20%;
  display: inline-block;
  
}
.right-l{
    float: left;
  width: 70%;
  display: inline-block;
  
}
.left {
  width: 28%;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 2%;
  display: inline-block;
  float: left;
  border: thin dotted #999;
  padding: 2%;
  margin-right: 10%;
}
.nav{
  float: right;
  width: 180px;
  margin-top: 5px;
  margin-bottom: 20px;
  display: inline-block;
  font-size: 14px;
}
.nav a{
  display: block;
  color: #666;
  text-decoration: none;
  padding-bottom: 10px;
  border-bottom-width: thin;
  border-bottom-style: dotted;
  border-bottom-color: #999;
  padding-top: 10px;
  
}
.nav a:hover{
  display: block;
  color: #9168ad;
  text-decoration: none;
  padding-bottom: 10px;
  border-bottom-width: thin;
  border-bottom-style: dotted;
  border-bottom-color: #999;
  padding-top: 10px;
  
}
.textArticle{
  float: left;
  width: 80%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: inline-block;
}
  

  

.footer {
  width:550px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.footerStrap {
  text-align: center;
  display: block;
  height: 100px;
  width: 100%;
  background-color: #666666;
  position: static;
  vertical-align: text-bottom;
  clear: both;
  color: #FFF;
  padding-top: 20px;
  padding-bottom: 10px;
}
.footer p {
  text-align: center;
  color: #FFF;
}
.footer a {
  text-align: center;
  color: #FFF;
  text-decoration: none;
}
h2{
  font-size: 18px;
  font-weight: bold;
  color: #9168ad;
}
h1{
  font-size: 18px;
  font-weight: bold;
  color: #9168ad;
}

p{
  font-size: 16px;
  font-weight: normal;
  color: #666;
 
}
.bold{
    font-size: 14px;
  font-weight: bold;
  color: #666;
}
}
#pwebcontact92_form button, #pwebcontact92_form .btn{
  background-color: #333333;
  width: 20%;
}
#pwebcontact92_form input.pweb-input, #pwebcontact92_form select, #pwebcontact92_form textarea{
  border: thin solid #999;
}
.Purple{
  font-weight: bold;
  color: #9168ad;
}
.us{

  background-color: #F0F0F0;
  float: left;
  height: 22px;
width: 28%;
  margin-top: 20px;
  margin-bottom: 9px;
  display: inline-block;
  padding: 2%;
  margin-right: 10%;
    margin-left: 2%;

  
}
.us a{
      font-size: 18px;
  line-height: 22px;
  font-weight: bold;
    color: #9168ad;
  text-decoration: none;

}
.us a:hover{
    color: #999;

}
